{
  "project_info": {
    "project_number": "324560454228",
    "firebase_url": "https://sims4-mp.firebaseio.com",
    "project_id": "sims4-mp",
    "storage_bucket": "sims4-mp.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:324560454228:android:1f81dad1cc98b64e3ae3c1",
        "android_client_info": {
          "package_name": "com.s4mp.server"
        }
      },
      "oauth_client": [
        {
          "client_id": "324560454228-4fv3p9qjbt8mmmd2uba4l1iktimorplu.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyC9KJ9cIl2_N9CMd_8azLtD38Ymw8elrR8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "324560454228-4fv3p9qjbt8mmmd2uba4l1iktimorplu.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}